/* -------------------------------- RESET ----------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}

/* COMMON
--------------------------------------------------------------------------------------------------------------------------------------*/

/* ------------------------------------------------------------------------- */
body {
    background: url("/W/cms_sites/SITE_2512/images2512/home/bg_body.png") repeat-x scroll 0 0 #5E5D62;
    font-family: Arial,Verdana,Helvetica,sans-serif;
}
p.important, .cell .content p.important {font-weight:bold; color:#00524f}
a {font-size:11px;color:#00524f;text-decoration:none;}
a:hover{text-decoration:underline;}
.break{clear:both}
img.bandeau{margin:0px 2px 8px 2px;}
body.mceContentBody {background: none #FFFFFF;}

/************** HEADER **************/

#header{
	width:950px;
	margin:0 auto;
}

#header .logoPart{
       float:left;
       /*margin-top:10px;*/
      /* margin-bottom:17px;*/
}

#header .headerLinksPart{
	float:right;
	margin-top:5px;
}

#header .searchForm{
	float:left;
	margin-left:10px;
	display:inline;
}

#header #search_textHome{
	font-size:11px;
	color:#666;
	height:13px;
	width:150px;
	padding:2px 5px;
	text-align:center;
	border:1px solid #dedede;
}

#header .searchForm input{
	float:left;
}

#header .btnFacebook{
    float:left;
        margin-left:10px;
}

#navebar{
	clear:both;
}

#menuhaut{
	width:100%;
	overflow:hidden;
	background:url(/W/cms_sites/SITE_51115/images51115/home/bg_menu.png) left top repeat-x;
}

#menuhaut dl{
	float:left;
}

#menuhaut dt{
	background:url(/W/cms_sites/SITE_51115/images51115/home/menu_spacer.png) right 1px no-repeat;
}

#menuhaut a{
	display:block;
	color:#e7e7e7;
	font-size:11px;
	height:12px;
	font-weight:bold;
	padding:6px 10px;
	text-decoration:none;
}

* html #menuhaut a{
	float:left;
}

#menuhaut dd{
	display:none;
}



/********** MAIN CONTENT **********/

#mainContent{
       width:950px;
       margin:0 auto;
       height:600px;
       position:relative;
       margin-bottom:15px;

}

#mainContent .lien-rentree-magique{
	display:block;
	height:400px;
	right:0px;
	top:0px;
	width:950px;;
	position:absolute;
}

#mainContent .lien-rentree-magique span{
	position:absolute;
	left:-9999em;
}

#mainContent .lien-rentree-magique2{
       display:block;
       height:0px;
       left:0px;
       top:0px;
       width:0px;;
       position:absolute;
}

#mainContent .lien-rentree-magique2 span{
       position:absolute;
       left:-9999em;
}

#contentHead{
	display:none;
}

#carouselPart{
	position:absolute;
	bottom:0;
	left:-16px;
	width:982px;
}

#carouselWrapper{
	height:150px;
}

#carouselPart .prev{
	width:10px;
	height:62px;
	margin-right:6px;
	float:left;
	margin-top:85px;
	cursor:pointer;
	background:url(/W/cms_sites/SITE_51115/images51115/home/arr_home_carousel.png) left top no-repeat;
}

#carouselPart .next{
	width:10px;
	height:62px;
	margin-left:6px;
	float:left;
	margin-top:85px;
	cursor:pointer;
	background:url(/W/cms_sites/SITE_51115/images51115/home/arr_home_carousel.png) right top no-repeat;
}

#carousel{
	float:left;
	width:950px;
	height:150px;
}

#carousel li{
	position:relative;
	width:237px;
	height:150px;
}

#carousel .carInner{
	position:absolute;
	top:78px;
	padding-top:10px;
	height:140px;

}

#carousel .carInner p{
	font-size:11px;
	color:#ccc;
	margin-top:15px;
	text-align:justify;
	padding:0 5px;
}

#carousel .carInner p a{
	text-decoration:none;
	color:#ccc;
}

/********** FOOTER **********/

#pivot{
	color:#999;
	font-size:11px;
	text-align:center;
	margin:15px 0 20px;
}

#pivot a{
	color:#999;
}

#footer #desc{
	width:950px;
	margin:0 auto;
	text-align:center;
	font-size:11px;
	color:#999;
	line-height:16px;
	padding-bottom:20px;
	margin-bottom:15px;
	border-bottom:1px solid #d9d9d9;
}

#footerlink{
	font-size:11px;
	color:#999;
	width:920px;
	overflow:hidden;
	margin:0 auto 20px;
	padding-left:30px;
	text-transform:uppercase;
}

#footerlink ul{
	float:left;
}

#footerlink li{
	margin-bottom:4px;
}

#footerlink ul ul{
	width:295px;
	padding-right:10px;
}

#footerlink a{
	color:#999;
}

#footerlink strong{
	display:block;
	margin-bottom:20px;
}


/* popin */
	
/* popin */
#overlay{
	background:black;
	position:absolute;
	left:0;
	top:0;
	z-index:4;
	display:none;
cursor:pointer;
}
#popin{
	position:absolute;
	z-index:5;
	display:none;
	top:50%;
	left:50%;
	padding-top:4px;

	width:396px;
	margin-left:-198px;
	margin-top:-148px;
}
.popinN1{
	
}
.popinN2{
	background:white;
}



#popin .btnClose{

}

#popin .popinN1{
	padding-bottom:4px;
}
#popin .popinN2{
	padding:10px;
}

#facebook_tab {background-position: 53px 10px;top: 102px;display: block;height: 365px;right: -292px;position: fixed;width: 292px;z-index: 999;}
#facebook_tab p {background: url("/W/cms_sites/SITE_5100/images5100/fb_fanbox_tab_bgl.png");cursor: pointer;height: 57px;position: absolute;left: -52px;top: 0px;width: 53px;}

#slider ul li a{
display: block;
height: 402px;
}


#pic1,#pic2,#pic3 {position:absolute; width:25%;}
#pic2 {margin-left:25%;padding-left:2px;}
#pic3 {margin-left:50%;padding-left:4px;}
#pic4 {margin-left:714px; padding-left:5px;}